<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Avengers</Series>
  <Number>43</Number>
  <Web>https://www.comixology.com/Avengers-2018-43/digital-comic/911318</Web>
  <Volume>2018</Volume>
  <Summary>THE FIGHT TO BECOME THE ALL-NEW PHOENIX HEATS UP! As the greatest heroes and villains of the Marvel Universe are trapped within the battle to decide the all-new Phoenix – a bloody battle that has narrowed to a handful of desperate combatants. Thor leads the rest of the Avengers in the fight to contain the Phoenix Force on Earth, in a quest complicated by the Thunder God’s own mysterious connection to the cosmic firebird.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB911318], [RELDATE:2021-03-03]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
